=== debian/changelog ===
libnetfilter-queue (1.0.3-1) unstable; urgency=medium

  * [08ec4f0] New upstream version 1.0.3
  * [eb86bcf] src:libnetfilter-queue: move to pkg-netfilter
  * [d58e68e] d/copyright: refresh file
  * [e23d86d] src:libnetfilter-queue: bump debhelper compat to 11
  * [c544ed6] src:libnetfilter-queue: bump standards-version to 4.3.0
  * [25781ac] d/changelog: cleanup trailing whitespaces
  * [a806e6b] src:libnetfilter-queue: wrap-and-sort

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 28 Jan 2019 11:50:55 +0100
