=== debian/control ===
Source: libnetfilter-queue
Section: libs
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Arturo Borrero Gonzalez <arturo@debian.org>
Homepage: http://www.netfilter.org/projects/libnetfilter_queue/
Build-Depends: debhelper (>= 11),
               libmnl-dev (>= 1.0.3),
               libnfnetlink-dev (>= 0.0.41)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue

Package: libnetfilter-queue1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Netfilter netlink-queue library
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.

Package: libnetfilter-queue1-dbg
Section: debug
Architecture: any
Depends: libnetfilter-queue1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Debugging symbols for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides the debugging symbols.

Package: libnetfilter-queue-dev
Section: libdevel
Architecture: any
Depends: libnetfilter-queue1 (= ${binary:Version}),
         libnfnetlink-dev (>= 0.0.25),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides development files and static libraries.
