## libnetfilter-queue 1.0.5

=== include/linux/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # include/linux/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -134,7 +134,7 @@
   $(RECURSIVE_CLEAN_TARGETS) \
   $(am__extra_recursive_targets)
 AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
-	distdir
+	distdir distdir-am
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 # Read a list of newline-separated strings from the standard input,
 # and print each of them once, without duplicates.  Input order is
@@ -182,13 +182,13 @@
     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
   done; \
   reldir="$$dir2"
-ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoconf
-AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoheader
-AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing automake-1.15
+AUTOCONF = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoconf
+AUTOHEADER = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoheader
+AUTOMAKE = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -199,6 +199,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
+DOXYGEN = 
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
@@ -216,10 +217,10 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBMNL_CFLAGS = -I/usr/local/include
-LIBMNL_LIBS = -L/usr/local/lib -lmnl
-LIBNFNETLINK_CFLAGS = -I/usr/local/include
-LIBNFNETLINK_LIBS = -L/usr/local/lib -lnfnetlink
+LIBMNL_CFLAGS = 
+LIBMNL_LIBS = -lmnl
+LIBNFNETLINK_CFLAGS = 
+LIBNFNETLINK_LIBS = -lnfnetlink
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -227,7 +228,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing makeinfo
+MAKEINFO = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -239,10 +240,10 @@
 PACKAGE = libnetfilter_queue
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = libnetfilter_queue
-PACKAGE_STRING = libnetfilter_queue 1.0.3
+PACKAGE_STRING = libnetfilter_queue 1.0.5
 PACKAGE_TARNAME = libnetfilter_queue
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.3
+PACKAGE_VERSION = 1.0.5
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -252,11 +253,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.0.3
-abs_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux
-abs_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux
-abs_top_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
-abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
+VERSION = 1.0.5
+abs_builddir = /tmp/tmp.lCWwebixi1/include/linux
+abs_srcdir = /tmp/tmp.lCWwebixi1/include/linux
+abs_top_builddir = /tmp/tmp.lCWwebixi1
+abs_top_srcdir = /tmp/tmp.lCWwebixi1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -285,7 +286,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/install-sh
+install_sh = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -327,8 +328,8 @@
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
@@ -367,3 +368,17 @@
 	esac; \
 	for subdir in $$list; do \
 	  echo "Making $$target in $$subdir"; \
+	  if test "$$subdir" = "."; then \
+	    dot_seen=yes; \
+	    local_target="$$target-am"; \
+	  else \
+	    local_target="$$target"; \
+	  fi; \
+	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
+	  || eval $$failcom; \
+	done; \
+	if test "$$dot_seen" = "no"; then \
+	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
+	fi; test -z "$$fail"
+
+ID: $(am__tagged_files)
