=== include/linux/netfilter/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # include/linux/netfilter/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -143,13 +143,13 @@
 CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoconf
-AUTOHEADER = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing autoheader
-AUTOMAKE = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing automake-1.15
+AUTOCONF = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoconf
+AUTOHEADER = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing autoheader
+AUTOMAKE = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -160,6 +160,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
+DOXYGEN = 
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
@@ -177,10 +178,10 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBMNL_CFLAGS = -I/usr/local/include
-LIBMNL_LIBS = -L/usr/local/lib -lmnl
-LIBNFNETLINK_CFLAGS = -I/usr/local/include
-LIBNFNETLINK_LIBS = -L/usr/local/lib -lnfnetlink
+LIBMNL_CFLAGS = 
+LIBMNL_LIBS = -lmnl
+LIBNFNETLINK_CFLAGS = 
+LIBNFNETLINK_LIBS = -lnfnetlink
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -188,7 +189,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/missing makeinfo
+MAKEINFO = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -200,10 +201,10 @@
 PACKAGE = libnetfilter_queue
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = libnetfilter_queue
-PACKAGE_STRING = libnetfilter_queue 1.0.3
+PACKAGE_STRING = libnetfilter_queue 1.0.5
 PACKAGE_TARNAME = libnetfilter_queue
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.3
+PACKAGE_VERSION = 1.0.5
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -213,11 +214,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.0.3
-abs_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux/netfilter
-abs_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/include/linux/netfilter
-abs_top_builddir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
-abs_top_srcdir = /home/pablo/devel/scm/git-netfilter/libnetfilter_queue
+VERSION = 1.0.5
+abs_builddir = /tmp/tmp.lCWwebixi1/include/linux/netfilter
+abs_srcdir = /tmp/tmp.lCWwebixi1/include/linux/netfilter
+abs_top_builddir = /tmp/tmp.lCWwebixi1
+abs_top_srcdir = /tmp/tmp.lCWwebixi1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -246,7 +247,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/pablo/devel/scm/git-netfilter/libnetfilter_queue/build-aux/install-sh
+install_sh = ${SHELL} /tmp/tmp.lCWwebixi1/build-aux/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -288,8 +289,8 @@
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
@@ -359,7 +360,10 @@
 distclean-tags:
 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
 
-distdir: $(DISTFILES)
+distdir: $(BUILT_SOURCES)
+	$(MAKE) $(AM_MAKEFLAGS) distdir-am
+
+distdir-am: $(DISTFILES)
 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	list='$(DISTFILES)'; \
@@ -380,3 +384,16 @@
 	    fi; \
 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
+	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+	    fi; \
+	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
+	  else \
+	    test -f "$(distdir)/$$file" \
+	    || cp -p $$d/$$file "$(distdir)/$$file" \
+	    || exit 1; \
+	  fi; \
+	done
+check-am: all-am
+check: check-am
+all-am: Makefile $(HEADERS)
+installdirs:
