=== debian/changelog ===
libnetfilter-queue (1.0.5-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:46:10 +0200

libnetfilter-queue (1.0.5-4) unstable; urgency=medium

  * [f1ac25f] d/copyright: add Pablo to copyright field
  * [cf165b3] d/copyright: add copyright field for debian/*
  * [bcac8e9] d/rules: let dh manage build flags
  * [c2936a4] d/control: use tracker.debian.org team address for `Maintainer`:
  * [d91ae6b] d/control: bump Standards-Version to 4.6.2
  * [8d621e7] d/control: support building -doc package in `binary-indep` target
  * [e7738f0] d/control, d/rules: add `nodoc` build-profile support
  * [81af391] d/gbp.conf: DEFAULT: set `debian-branch`
  * [47b5edf] d/gbp.conf: DEFAULT: enable `pristine-tar`
  * [83be837] d/gbp.conf: dch: update `commit-msg`

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 09 Aug 2023 22:43:35 +0100

libnetfilter-queue (1.0.5-3) unstable; urgency=medium

  * [df7799a] d/gbp.conf: enable pristine-tar for buildpackage
  * [7b8d150] d/gbp.conf: add dch commit-msg
  * [ebf9fd0] d/: add doc-base file for -doc package
  * [8bb5015] d/: add upstream signing key
  * [6301f51] d/control: remove obsolete version constraints from dependencies
  * [2800def] d/control: bump Standards-Version to 4.6.0
  * [485a28b] d/control: use `linux-any` for arch-specific packages
  * [7a5c242] d/control: add `${misc:Pre-Depends}` to -dev
  * [8615524] d/control: mark -doc `multi-arch: foreign`
  * [9ff2591] d/control: add build-dep on graphviz
  * [1c687fc] d/gbp.conf: sort sections
  * [c9feb37] d/libnetfilter-queue1.symbols: add `Build-Depends-Package` field
  * [724c1c0] d/rules: enable hardening
  * [24be5f8] d/rules: export dpkg build-flags
  * [bef3cef] d/watch: bump version
  * [c3f8fa3] d/watch: update URL
  * [6d55cdd] d/watch: check upstream sigs

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 11 Apr 2022 22:28:54 +0100

libnetfilter-queue (1.0.5-2) unstable; urgency=medium

  * New source-only upload to unstable to allow testing migration.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 28 Jan 2021 16:42:51 +0100

libnetfilter-queue (1.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [f036064] Use secure URI in debian/watch.
  * [9364708] Use secure URI in Homepage field.
  * [cbb1c25] Bump debhelper from old 11 to 12.
  * [83cfde1] Set debhelper-compat version in Build-Depends.
  * [914b98a] Drop unnecessary dependency on dh-autoreconf.
  * [5feeee6] Use canonical URL in Vcs-Git.
  * [b83e9d5] Update standards version to 4.5.0, no changes needed.
  * [d0c6e69] Apply multi-arch hints.
    + libnetfilter-queue-dev, libnetfilter-queue1, libnetfilter-queue1-dbg:
      Add Multi-Arch: same.

  [ Hamid Nassiby ]
  * [e618215] Added static library to the libnetfilter-queue-dev package

  [ Jeremy Sowden ]
  * [7b05874] d/gbp.conf:
    + set dch --id-length to 7;
    + set import-orig --pristine-tar to true.
  * [f242332] New upstream version 1.0.5
  * [1b1d903] d/rules: remove trailing white-space.
  * [e910551] d/: remove -dbg package.
  * [bc35232] d/control: bump compat to 13.
  * [84b3fc7] d/control: add myself to uploaders.
  * [aaef063] d/control: move home-page.
  * [7247cfa] d/control: add build-deps on libtool and pkg-config.
  * [f452c61] d/control: add Rules-requires-root: no.
  * [d2fe628] d/control: move Multi-Arch.
  * [373eab8] d/control: add `${misc:Pre-Depends}` to -queue1.
  * [b8f2f07] d/control: remove ${shlibs:Depends} from -dev Depends.
  * [5a3513b] d/not-installed: add .la file.
  * [b1340b1] d/libnetfilter-queue1.symbols: add symbols file.
  * [982537f] d/libnetfilter-queue-dev.examples: add examples to the -dev
    package.
  * [f71a5dc] d/.gitignore: add .gitignore file.
  * [c53baf0] d/libnetfilter-queue-dev.dirs: the directory in the file is
    created automatically, so remove the file.
  * [02ab8fe] d/: add a -doc package (closes: #827898).
    + Override dh_auto_configure to enable building the API documentation.
    + Add the man-pages and HTML API doc's to the -doc package.
  * [7601b58] d/control: bump Standards-Version to 4.5.1.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 05 Dec 2020 13:00:46 +0000
