=== debian/control ===
Source: libnetfilter-queue
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Arturo Borrero Gonzalez <arturo@debian.org>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libmnl-dev,
               libnfnetlink-dev,
               libtool,
               pkg-config
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.netfilter.org/projects/libnetfilter_queue/
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-queue

Package: libnetfilter-queue1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Netfilter netlink-queue library
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.

Package: libnetfilter-queue-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libnetfilter-queue1 (= ${binary:Version}),
         libnfnetlink-dev,
         pkg-config,
         ${misc:Depends}
Suggests: libnetfilter-queue-doc (= ${binary:Version})
Description: Development files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides development files and static libraries.

Package: libnetfilter-queue-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Documentation files for libnetfilter-queue1
 libnetfilter_queue is a userspace library providing an API to packets
 that have been queued by the kernel packet filter. It is part of a
 system that deprecates the old ip_queue / libipq mechanism.
 .
 This package provides man-pages and HTML documentation for the API.
