=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
configure_opts := --enable-static --with-doxygen
else
configure_opts := --enable-static
endif

override_dh_auto_configure:
	dh_auto_configure -- $(configure_opts)
