=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_queue/libnetfilter_queue-(\S+)\.tar\.bz2
